.dynamic {
  width: 150px;
  padding: 50px;
  background-color: hotpink;
  cursor: pointer;
}

#accordion {
  border: 1px solid black;
  display: inline-block;
  width: 400px;
}

.head {
  background: #ccccff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

#accordion p {
  margin: 0;
}

.toggle-btn {
  background: #5555ff;
  padding: 10px;
  color: white;
  cursor: pointer;
}
